---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.19.8-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T00:58:07.847116'
uploaded: '2025-07-16T01:00:35.981802'
signed: '2025-07-16T18:11:49.497256'
released: '2025-07-16T18:11:57.984245'
artifacts:
metadata_updated: '2025-07-16T18:11:57.984608'
